Bug 338331 - [RHEL 5.2] Xen 3.1.1 Add ctrl-alt-del reboot to hvm bios
[RHEL 5.2] Xen 3.1.1 Add ctrl-alt-del reboot to hvm bios
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Michal Novotny
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 12:36 EDT by Cole Robinson
Modified: 2014-02-02 17:36 EST (History)
2 users (show)

See Also:
Fixed In Version: xen-3.0.3-85.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:10:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Ctrl+Alt+Del support for HVM bios (670 bytes, patch)
2009-03-06 11:33 EST, Michal Novotny
no flags Details | Diff

  None (edit)
Description Cole Robinson 2007-10-18 12:36:36 EDT
The following cset from xen-3.1-testing.hg adds the ability to reboot from the
hvm bios using ctrl-alt-del. It is recommended for inclusion in RHEL 5.2

15290 - [HVM] ROMBIOS: reboot when we see Ctrl+Alt+Del
Comment 1 RHEL Product and Program Management 2007-10-18 12:44:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 RHEL Product and Program Management 2008-03-11 15:39:02 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 4 Michal Novotny 2009-03-06 11:33:10 EST
Created attachment 334316 [details]
Ctrl+Alt+Del support for HVM bios

This is a patch to allow HVM bios reboot on Ctrl+Alt+Del keys combination. Tested and working in HVM BIOS...
Comment 6 Jiri Denemark 2009-05-11 09:39:58 EDT
Fix built into xen-3.0.3-85.el5
Comment 10 errata-xmlrpc 2009-09-02 06:10:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1328.html

Note You need to log in before you can comment on or make changes to this bug.